{
	"elements": [
		{
			"weight": 1.0,
			"key": "mcwlights:$_ceiling_light"
		},
		{
			"weight": 1.0,
			"key": "mcwlights:$_lamp"
		},
		{
			"weight": 1.0,
			"key": "mcwlights:$_paper_lamp"
		}
	]
}
